<Contents>
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Practice</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		  				
	</Content>
	<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module03/mcq_audio.swf"/>
		</Content>
	
	
	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[The Console Software can be used to download file from the ftp.dsc.com site.]]></Choice>
		<Choice id="Choice2" Value="True"><![CDATA[The Console Software must be connected to the System III at all times.]]></Choice>
		<Choice id="Choice3" Value="False"><![CDATA[The Console Software can be connected to two different computers at the same time.]]></Choice>
		<Choice id="Choice4" Value="False"><![CDATA[The Console software does not need to be connected at all times if the System III is fully redundant.]]></Choice>
	</Choices>

	<Constants>
		<GlobalValues Attempts="2"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[Which of the following statements is true?]]></Question>
		<Instruction Ypos="290" SubmitBtnYpos="405"><![CDATA[]]></Instruction>
		<ChoicesValues>
			<Position StartX="95" StartY="200" Dy="5" textWidth="330"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	<Feedbacks>
		  <Content id="correct" ><![CDATA[You are Correct! The Console Software must be connected to the System III at all times.<br>Click Next to continue.]]></Content> 
		  <Content id="firstIncorrect" ><![CDATA[Sorry, that's not quite right. Please try again.]]></Content> 
		  <Content id="secondIncorrect" ><![CDATA[Correct answer is B. The Console Software must be connected to the System III at all times.<br>Click Next to continue.]]></Content> 
	</Feedbacks> 
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[To answer the question, click the correct option.]]></P1>
</Content>
	
</Contents>